<?php

/*
	Question2Answer 1.4 (c) 2011, Gideon Greenspan

	http://www.question2answer.org/

	File: qa-lang/de/qa-lang-question.php
	Description: Language phrases for question page

	Version: 1.7
	Date: 2016-02-10
	Editor: Dominik Reichardt (dominik@reichardt-online.it)
	
	CHANGED by Felix Beslmeisl 2018-02-08: Added some missing german language parts for version 1.8.0 and adapted to specfic needs
	CHANGED by Felix Beslmeisl 2018-06-19: Fixed answer approval

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

	return array(
		'1_answer_title' => '1 Antwort',
		'a_convert_to_c_on' => 'Mache diese Antwort zu einem Kommentar bei:',
		'a_convert_to_c' => 'Mache diese Antwort zu einem Kommentar',
		'a_convert_warn_cs' => 'Achtung: Diese Aktion kann man nicht rückgängig machen und wird auch die Kommentare der Antwort mit verschieben.',
		'a_convert_warn' => 'Achtung: Diese Aktion kann nicht rückgängig gemacht werden.',
		'a_notify_email' => 'Ich möchte eine Email an folgende Adresse erhalten, wenn meine Antwort ausgewählt oder kommentiert wird:',
		'a_notify_label' => 'Ich möchte eine Email erhalten, wenn meine Antwort ausgewählt oder kommentiert wird',
		'a_notify_x_label' => 'Ich möchte eine Email (^) erhalten, wenn meine Antwort ausgewählt oder kommentiert wird',
		'add_answer_button' => 'Antwort schreiben',
		'add_comment_button' => 'Kommentar schreiben',
		'answer_button' => 'Antworten',
		'answer_limit' => 'Zu viele Antworten erhalten - Bitte versuche es in 1 Stunden nochmal',
		'answer_must_confirm' => 'Bitte ^5bestätige deine Email-Adresse^6 um die Frage zu beantworten.',
		'answer_must_login' => 'Bitte ^1logge dich ein^2 oder ^3melde dich neu an^4 um die Frage zu beantworten.',
		'answer_q_popup' => 'Diese Frage beantworten',
		'ask_button' => 'Eine Frage stellen',
		'ask_follow_from_a' => 'Deine Frage hat Ähnlichkeit mit folgender Antwort:',
		'ask_follow_title' => 'Eine ähnliche Frage stellen',
		'ask_limit' => 'Zu viele Fragen erhalten - Bitte versuche es in 1 Stunde nochmal',
		'ask_must_confirm' => 'Bitte ^5bestätige deine Email-Adresse^6 um eine Frage zu stellen.',
		'ask_must_login' => 'Bitte ^1logge dich ein^2 oder ^3melde dich neu an^4 um eine Frage zu stellen.',
		'ask_same_q' => 'Bitte gucke nach, ob deine Frage vielleicht schon gestellt wurde, bevor du fortfährst:',
		'ask_title' => 'Eine Frage stellen',
		'c_notify_email' => 'Ich möchte eine Email an folgende Adresse erhalten, wenn jemand nach mir kommentiert:',
		'c_notify_label' => 'Ich möchte eine Email erhalten, wenn jemand nach mir kommentiert',
		'c_notify_x_label' => 'Ich möchte eine Email (^) erhalten, wenn jemand nach mir kommentiert',
		'claim_button' => 'Das habe ich geschrieben',
		'comment_a_popup' => 'Diese Antwort kommentieren',
		'comment_button' => 'Kommentar abgeben',
		'comment_limit' => 'Zu viele Kommentare erhalten - Bitte versuche es in 1 Stunden nochmal',
		'comment_must_confirm' => 'Bitte ^5bestätige deine Email-Adresse^6 um zu kommentieren.',
		'comment_must_login' => 'Bitte ^1logge dich ein^2 oder ^3melde dich neu an^4 um zu kommentieren.',
		'comment_on_a' => 'Zur Antwort: ',
		'comment_on_q' => 'Zur Frage: ',
		'comment_q_popup' => 'Diese Frage kommentieren',
		'delete_a_popup' => 'Diese Antwort dauerhaft löschen',
		'delete_button' => 'Löschen',
		'delete_c_popup' => 'Diesen Kommentar dauerhaft löscheny',
		'delete_q_popup' => 'Diese Frage dauerhaft löschen',
		'duplicate_content' => 'Dein Beitrag scheint ein Duplikat zu sein.',
		'edit_a_popup' => 'Diese Antwort bearbeiten',
		'edit_a_title' => 'Antwort bearbeiten',
		'edit_button' => 'Bearbeiten',
		'edit_c_popup' => 'Diesen Kommentar bearbeiten',
		'edit_c_title' => 'Kommentar bearbeiten',
		'edit_must_confirm' => 'Bitte ^5bestätige deine Email-Adress^6 um dies zur bearbeiten.',
		'edit_must_login' => 'Bitte ^1logge dich ein^2 oder ^3melde dich neu an^4 um dies zu bearbeiten.',
		'edit_q_popup' => 'Diese Frage bearbeiten',
		'edit_q_title' => 'Frage bearbeiten',
		'example_tags' => 'Beispiel-Themen: ',
		'follow_a_popup' => 'Eine neue Frage stellen, die sich auf diese Antwort bezieht',
		'follow_button' => 'Frage hierzu stellen',
		'follows_a' => 'bezieht sich auf eine Antwort auf:',
		'follows_q' => 'über diese Frage:',
		'hide_a_popup' => 'Diese Antwort ausblenden',
		'hide_button' => 'Ausblenden',
		'hide_c_popup' => 'Diesen Kommentar ausblenden',
		'hide_q_popup' => 'Diese Frage ausblenden',
		'matching_tags' => 'Gefundene Themen: ',
		'max_tags_x' => 'Es sind maximal ^ Themen erlaubt',
		'min_tags_x' => 'Bitte geben Sie mindestens ^ Themen an',
		'notify_email_note' => 'Deine Email-Adresse benutzen wir ausschließlich, um dir Benachrichtigungen zu schicken.',
		'q_category_label' => 'Kategorie:',
		'q_content_label' => 'Mehr Informationen zu deiner Frage:',
		'q_hidden_author' => 'Diese Frage wurde von deinem Autor versteckt',
		'q_hidden_other' => 'Diese Frage wurde versteckt',
		'q_notify_email' => 'Ich möchte eine Email an folgende Adresse erhalten, wenn jemand meine Frage beantwortet oder kommentiert:',
		'q_notify_label' => 'Ich möchte eine Email erhalten, wenn jemand meine Frage beantwortet oder kommentiert',
		'q_notify_x_label' => 'Ich möchte eine Email (^) erhalten, wenn jemand meine Frage beantwortet oder kommentiert',
		'q_tags_label' => 'Thema - benutze Bindestriche um Wörter zu kombinieren:',
		'q_title_label' => 'Deine Frage in einem Satz:',
		'reply_button' => 'Antworten',
		'reply_c_popup' => 'Auf diesen Kommentar antworten',
		'reshow_button' => 'Nochmal zeigen',
		'select_popup' => 'Als beste Antwort auswählen',
		'select_text' => 'Beste Antwort',
		'unselect_popup' => 'Auswahl entfernen',
		'x_answers_title' => '^ Antworten',
		'your_answer_title' => 'Deine Antwort',
		'your_comment_a' => 'Dein Kommentar auf diese Antwort:',
		'your_comment_q' => 'Dein Kommentar auf diese Frage:',
		'category_js_note' => "Um eine Kategorie auszuwählen, aktiviere bitte Javascript in deinem Browser.",
		'category_required' => "Bitte wähle eine Kategorie aus",
		'clear_flags_button' => "Spam-Meldung aufheben",
		'clear_flags_popup' => "Spam-Meldungen von allen Nutzern entfernen",
		'flag_a_popup' => "Diese Antwort als Spam oder unangemessen melden",
		'flag_button' => "Spam melden",
		'flag_c_popup' => "Diesen Kommentar als Spam oder unangemessen markieren",
		'flag_hide_button' => "Spam melden und ausblenden",
		'flag_limit' => "Du hast zuviele Posts markiert - bitte versuche es erneut in einer Stunde",
		'flag_must_confirm' => "Bitte ^5bestätige deine Email-Adresse^6, um Posts markieren zu können.",
		'flag_must_login' => "Bitte ^1logge dich ein^2 oder ^3melde dich neu an^4, um Posts markieren zu können.",
		'flag_not_allowed' => "Dies als Spam zu melden ist nicht erlaubt",
		'flag_q_popup' => "Diese Frage als Spam oder unangemessen markieren",
		'q_hidden_flagged' => "Die Frage wurde als Spam gemeldet oder versteckt",
		'q_tags_comma_label' => "Thema - benutze Komma (,) als Trennzeichen:",
		'unflag_button' => "Spam-Meldung aufheben",
		'unflag_popup' => "Spam-Meldung entfernen, die du hinzugefügt hast",
		'a_waiting_your_approval' => "Diese Antwort wartet auf deine Freigabe",
		'a_your_waiting_approval' => "Deine Antwort wird in Kürze überprüft und dann freigegeben.",
		'add_q_favorites' => "Diese Frage zu meinen Favoriten hinzufügen",
		'approve_button' => "freigeben",
		'c_waiting_your_approval' => "Dieser Kommentar wartet auf deine Freigabe",
		'c_your_waiting_approval' => "Dein Kommentar wird in Kürze überprüft und dann freigegeben.",
		'close_button' => "schließen",
		'close_duplicate_error' => "Die doppelte Frage konnte nicht gefunden werden - bitte versuche, die Nummer der URL zu einer anderen Frage einzugeben, z.B. 123.",
		'close_duplicate' => "Dies ist ein Duplikat einer anderen Frage",
		'close_form_button' => "Frage schließen",
		'close_form_title' => "Diese Frage schließen",
		'close_original_note' => "Du kannst auch die Nummer aus der URL einer anderen Frage angeben, z.B. 123.",
		'close_original_title' => "URL der Originalfrage:",
		'close_q_popup' => "Diese Frage für neue Antworten schließen",
		'close_reason_title' => "Grund für die Schließung:",
		'closed_as_duplicate' => "geschlossen als Duplikat von:",
		'closed_with_note' => "geschlossen mit Kommentar:",
		'q_waiting_approval' => "Diese Frage wartet auf Freigabe",
		'q_waiting_your_approval' => "Diese Frage wartet auf deine Freigabe",
		'q_your_waiting_approval' => "Deine Frage wird in Kürze überprüft und dann freigegeben.",
		'recat_button' => "Kategorie ändern",
		'recat_popup' => "Die Kategorie dieser Frage ändern",
		'recat_q_title' => "Kategorie der Frage ändern",
		'reject_button' => "ablehnen",
		'remove_q_favorites' => "Diese Frage aus meinen Favoriten entfernen",
		'reopen_button' => "wieder öffnen",
		'retag_button' => "Themen ändern",
		'retag_cat_popup' => "Die Katorie oder die Themen dieser Frage ändern",
		'retag_popup' => "Die Themen dieser Frage ändern",
		'retag_q_title' => "Themen dieser Frage ändern",
		'show_1_comment' => "1 kommentar anzeigen",
		'show_1_previous_comment' => "1 vorherigen Kommentar anzeigen",
		'show_x_comments' => "^ Kommentare anzeigen",
		'show_x_previous_comments' => "^ vorherige Kommentare anzeigen",		
		'anon_name_label' => "Dein angezeigter Name (optional):",
		'answer_must_be_approved' => "Dein Konto muss bestätigt sein, bevor Du Fragen beantworten kannst. Bitte warten oder ^1weitere Daten hinzufügen^2",
		'ask_must_be_approved' => "Dein Konto muss bestätigt sein, bevor Du Fragen stellen kannst. Bitte warten oder ^1weitere Daten hinzufügen^2",
		'category_ask_not_allowed' => "Du hast keine Berechtigung, um Fragen in dieser Kategorie erstellen zu können",
		'comment_must_be_approved' => "Dein Konto muss bestätigt sein, bevor Du Kommentare hinzufügen kannst. Bitte warten oder ^1weitere Daten hinzufügen^2",
		'save_silent_label' => "Unbemerkt speichern, damit nicht gesehen wird, dass es bearbeitet wurde",
		'approve_a_popup' => "Diese Antwort genehmigen",
		'approve_c_popup' => "Diesen Kommentar genehmigen",
		'approve_q_popup' => "Diese Frage genehmigen",
		'claim_a_popup' => "Diese Antwort Ihrem Benutzer Account zuordnen",
		'claim_c_popup' => "Diesen Kommentar Ihrem Benutzer Account zuordnen",
		'claim_q_popup' => "Dies Frage Ihrem Benutzer Account zuordnen",
		'reject_a_popup' => "Diese Antwort ablehnen",
		'reject_c_popup' => "Diesen Kommentar ablehnen",
		'reject_q_popup' => "Diese Frage ablehnen",
		'reopen_q_popup' => "Diese Frage wieder öffnen",
		'reshow_a_popup' => "Erneutes anzeigen dieser Antwort",
		'reshow_c_popup' => "Erneutes anzeigen dieses Kommentars",
		'reshow_q_popup' => "Erneutes anzeigen dieser Frage",
	);


/*
	Omit PHP closing tag to help avoid accidental output
*/
